#
# LDAP Defaults
#

# See ldap.conf(5) for details
# This file should be world readable but not world writable.

BASE	dc=edt,dc=org
URI	ldap://ldap.edt.org

#SIZELIMIT	12
#TIMELIMIT	15
#DEREF		never

#TLS_CACERTDIR /etc/openldap/certs
TLS_CACERT /etc/ldap/certs/ca.crt

# Turning this off breaks GSSAPI used with krb5 when rdns = false
SASL_NOCANON	on
